<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>المطلوب من المدير اليوم أن ينجز الكثير بموارد قليلة خلال فترة زمنية قصيرة. فالركود الاقتصادي
يتفاقم والزبائن أصبحوا أكثر تفننا في أسواق تنافسية تتزايد فيها التحالفات الاستراتيجية وتمتد
إليها العولمة بسرعة فائقة.<br></br>
فإن نجاح المؤسسة في عالم اليوم يرتبط بقدرتها على مواكبة التغيرات الدائمة في بيئتها المحيطة.
ونجاح مواكبة التغيرات يتطلب التأكد على الدوام أن المؤسسة لديها العدد الكافي من المدراء الأكفاء
لاستلام المراكز الإدارية فيها.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>